package com.th.demo.mapping.system;

import com.th.demo.model.system.SysMenuTool;

import java.util.List;

public interface SysMenuToolMapper {
    int deleteByPrimaryKey(String id);

    int insert(SysMenuTool record);

    int insertSelective(SysMenuTool record);

    SysMenuTool selectByPrimaryKey(String id);
    List<SysMenuTool> selectAll();

    int updateByPrimaryKeySelective(SysMenuTool record);

    int updateByPrimaryKey(SysMenuTool record);
}